Cisco Unified Communication Manager HTTP Interface Information Disclosure Vulnerability (CSCvf20218)

medium Nessus Plugin ID 109402

Synopsis

The remote device is affected by an information disclosure vulnerability.

Description

According to its self-reported version, the Cisco Unified Communications Manager (CUCM) running on the remote device is affected by an information disclosure vulnerability. Please see the included Cisco BID and the Cisco Security Advisory for more information.

Solution

Upgrade to the relevant fixed version referenced in Cisco bug ID CSCvf20218.

See Also

http://www.nessus.org/u?58c37f05

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvf20218

Plugin Details

Severity: Medium

ID: 109402

File Name: cisco-sa-20180418-ucm.nasl

Version: 1.5

Type: combined

Family: CISCO

Published: 4/27/2018

Updated: 4/11/2022

Configuration: Enable thorough checks

Risk Information

VPR

Risk Factor: Low

Score: 1.4

CVSS v2

Risk Factor: Medium

Base Score: 4

Temporal Score: 3

Vector: AV:N/AC:L/Au:S/C:P/I:N/A:N

Temporal Vector: E:U/RL:OF/RC:C

CVSS Score Source: CVE-2018-0266

CVSS v3

Risk Factor: Medium

Base Score: 4.3

Temporal Score: 3.8

Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N

Temporal Vector: E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:cisco:unified_communications_manager

Required KB Items: Host/Cisco/CUCM/Version, Host/Cisco/CUCM/Version_Display

Exploit Ease: No known exploits are available

Patch Publication Date: 4/18/2018

Vulnerability Publication Date: 4/18/2018

Reference Information

CVE: CVE-2018-0266

BID: 103933

CISCO-BUG-ID: CSCvf20218

CISCO-SA: cisco-sa-20180418-ucm

IAVA: 2018-A-0138-S